
source("sensit-function-probit-gap.R")

nrep <- 5
delta <- seq(from=0, to=0.2, length.out=10)



outmat <- NULL
for (i in 1:length(delta)){
  for (j in 1:nrep){
    outmat <- rbind(outmat, c(delta[i], sensit.fun(delta[i])))
  }
  cat("\n\n#############################################################\n")
  cat("     ", round(i/length(delta), 2) * 100, "% DONE\n") 
  cat("#############################################################\n\n\n")
  
}

colnames(outmat) <-   c("delta", "beta.hisp", "lower.hisp", "upper.hisp",
                        "beta.black", "lower.black", "upper.black",
                        "beta.asian", "lower.asian", "upper.asian")

print(outmat)

save.image("sensit.out.probit-short-gap.Rdata")

stop()

